@charset "UTF-8";
/* CSS Document */


/* Reset CSS --- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0
}
a {
	font-weight: normal;
	text-decoration: none;
}
ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
:focus {
	outline:0
}
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}
table {
	border-collapse:collapse;
	border-spacing:0
}
.clear {
	clear: both;
	height: 0px;
	width: 0px;
}
.hide {
	display: none;
}
/* Templates --- */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 1px;
	height: 100%;
}
body.index {
	background-image: url(../images/bgd_tile-index.jpg);
	background-repeat: repeat-x;
}
body.template_one {
	background-image: url(../images/bgd_tile-templateOne.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
body.template_two {
	background-image: url(../images/bgd_tile-templateTwo.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
/* Main Sctructure --- */
#container {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
/* Header --- */
#header {
	width: 920px;
	height: 120px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
/* Main Navigation --- */
#mainNav {
	background-color: #f40009;
	height: 30px;
	z-index: 5;
	position: relative;
}
ul.dropdown {
	position: relative;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	padding: 0px;
}
ul.dropdown li {
	float: left;
	height: 30px;
}
ul.dropdown li a {
	display: inline-block;
	height: 30px;
	text-indent: -5000px;
}
ul.dropdown li a:hover {
	background-position: 0px -30px;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 100;
	height: 30px;
}
/* Level Two Nav */
ul.dropdown ul {
	width: 100%;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	height: 30px;
}
ul.dropdown ul li {
	font-weight: normal;
	float: none;
	z-index: 100;
	height: 30px;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	width: 100%;
	display: inline-block;
	height: 30px;
}
ul.dropdown .currentSection {
	background-position: 0px -30px;
}
.navPad {
	margin-right: 28px;
}
#navHome {
	background-image: url(../images/navHome.gif);
	height: 30px;
	width: 55px;
	display: block;
}
#navFoundation {
	background-image: url(../images/navFoundation.gif);
	height: 30px;
	width: 115px;
	display: block;
}
#navAbout {
	background-image: url(../images/navAbout.gif);
	height: 30px;
	width: 157px;
	display: block;
}
#navLeadership {
	background-image: url(../images/navLeadership.gif);
	height: 30px;
	width: 157px;
	display: block;
}
#navPartners {
	background-image: url(../images/navPartners.gif);
	height: 30px;
	width: 157px;
	display: block;
}
#navTimeline {
	background-image: url(../images/navTimeline.gif);
	height: 30px;
	width: 157px;
	display: block;
}

#navRain {
	background-image: url(../images/navRain.gif);
	height: 30px;
	width: 50px;
	display: block;
}
#navAboutRain {
	background-image: url(../images/navAboutRain.gif);
	height: 30px;
	width: 132px;
	display: block;
}
#navRainmakers {
	background-image: url(../images/navRainmakers.gif);
	height: 30px;
	width: 132px;
	display: block;
}
#navRainProgress {
	background-image: url(../images/navRainProgress.gif);
	height: 30px;
	width: 132px;
	display: block;
}

#navHealth {
	background-image: url(../images/navHealth.gif);
	height: 30px;
	width: 58px;
	display: block;
}
#navAboutHealth {
	background-image: url(../images/navAboutHealth.gif);
	height: 30px;
	width: 132px;
	display: block;
}
#navHealthProgress {
	background-image: url(../images/navHealthProgress.gif);
	height: 30px;
	width: 132px;
	display: block;
}

#navMusic {
	background-image: url(../images/navMusic.gif);
	height: 30px;
	width: 132px;
	display: block;
}
#navSchools {
	background-image: url(../images/navSchools.gif);
	height: 30px;
	width: 132px;
	display: block;
}

#navEntrepreneurship {
	background-image: url(../images/navEntrepreneurship.gif);
	height: 30px;
	width: 124px;
	display: block;
}

#navAboutEntrepreneurship {
	background-image: url(../images/navAboutEntrepreneurship.gif);
	height: 30px;
	width: 166px;
	display: block;
}

#navEntrepreneurshipProgress {
	background-image: url(../images/navEntrepreneurshipProgress.gif);
	height: 30px;
	width: 166px;
	display: block;
}


#navEducation {
	background-image: url(../images/navEducation.gif);
	height: 30px;
	width: 80px;
	display: block;
}
#navAboutEducation {
	background-image: url(../images/navAboutEducation.gif);
	height: 30px;
	width: 132px;
	display: block;
}
#navEducationProgress {
	background-image: url(../images/navEducationProgress.gif);
	height: 30px;
	width: 132px;
	display: block;
}

#navHumanitarian {
	background-image: url(../images/navHumanitarian.gif);
	height: 30px;
	width: 168px;
	display: block;
}
#navContact {
	background-image: url(../images/navContact.gif);
	height: 30px;
	width: 68px;
	display: block;
}
/* Sub Navigation --- */
#subNav {
	width: 160px;
}
#subNav ul {
	margin-bottom: 15px;
}
#subNav ul li {
	margin-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
#subNav ul li a {
	color: #f40009;
	margin: 0px;
	padding: 0px;
}
#subNav ul li a:hover {
	color: #333;
}
#navAbout {
}
/* Content Styles --- */
#content {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	z-index: 0;
	position: relative;
}
#content p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	margin-bottom: 10px;
}
#content h1 {
	font-size: 26px;
	line-height: 26px;
	color: #0F0F0F;
	font-weight: normal;
}
#content h2 {
	font-size: 24px;
	line-height: 24px;
	color: #0F0F0F;
	font-weight: normal;
	margin-bottom: 2px;
}
#content h3 {
	font-size: 18px;
	line-height: 18px;
	color: #0F0F0F;
	font-weight: normal;
	margin-bottom: 4px;
}
#content h4 {
	font-size: 12px;
	line-height: 14px;
	color: #0F0F0F;
	font-weight: normal;
	margin-bottom: 4px;
}
#content a {
	color: #f40009;
}
#content a:hover {
	color: #333;
}
#content.index {
}
#content ul li {
	line-height: 18px;
}
.caption {
	padding-right: 20px;
	padding-left: 15px;
	font-size: 11px;
	font-style: oblique;
	line-height: 14px;
	color: #999;
}
#slideshow {
	display: block;
	height: 315px;
	width: 635px;
	float: left;
	overflow: hidden;
}
#slideshow div {
	position:absolute;
	z-index:1;
}
#slideshow div.active {
	z-index:3;
}
#slideshow div.last-active {
	z-index:2;
}
#indexMap {
	display: block;
	height: 315px;
	width: 250px;
	float: left;
	margin-left: 35px;
}
#indexPromos {
	display: block;
	height: 180px;
	width: 920px;
	float: left;
	margin-top: 40px;
	background-image: url(../images/bgd_tile-indexPromo.jpg);
	background-repeat: repeat-y;
}
.promo {
	float: left;
	display: block;
	height: 180px;
	width: 215px;
}
.addLeft {
	margin-left: 20px;
}
#t1Left {
	width: 160px;
	display: block;
	float: left;
}
#t1Center {
	width: 420px;
	display: block;
	float: left;
	margin-left: 85px;
}
#t1Right {
	width: 160px;
	display: block;
	margin-left: 95px;
	float: left;
}
#t2Left {
	width: 490px;
	float: left;
	display: block;
}
#t2Right {
	width: 300px;
	display: block;
	float: left;
	margin-left: 65px;
}
#bio {
	width: 420px;
	margin-bottom: 30px;
}
#bioPic {
	float: left;
	height: 170px;
	width: 130px;
}
#bioCopy {
	float: left;
	width: 270px;
	margin-left: 20px;
}
.bioAnchor {
	display: block;
	height: 30px;
}
#partner {
	width: 420px;
	margin-bottom: 30px;
}
#partnerLogo {
	float: left;
	height: 70px;
	width: 110px;
}
#partnerCopy {
	float: left;
	width: 290px;
	margin-left: 20px;
}
.newsTable tr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.newsTable td {
	vertical-align: top;
	font-size: 12px;
	line-height: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #999;
}
.newsTable a {
	color: #f40009;
	font-size: 12px;
	line-height: 12px;
}
.newsTable a:hover {
	color: #333;
}
#musicPic {
	float: left;
	width: 200px;
}
#musicCopy {
	float: left;
	width: 200px;
	margin-left: 20px;
}

/* --------------  Progress Reports------------ */
#progressArticle {
	position: relative;
	margin-top: 15px;
}

#progressDate {
	color: #f40009;
	left: -55px;
	top: 0px;
	position: absolute;
	padding-top: 1px;
}

#dateNumber {
	color: #f40009;
	font-size: 40px;
	margin-top: -5px;
}

#progressContent h2 {
	color: #f40009;
	line-height: 30px;
	padding-bottom: 5px;
}

#progressDetail h2 {
	color: #f40009;
	line-height: 30px;
	padding-bottom: 10px;
}

#progressDetail .location {
	color: #f40009;
	font-size: 18px;
	padding-top: 10px;
}

#progressDetail .quote {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 14px;
	font-style: italic;
}

#progressContent .imageLeft {
	float: left;
	padding-top: 5px;
	padding-right: 15px;
}

#progressContent .imageRight {
	float: right;
	padding-top: 5px;
	padding-left: 15px;
}

/* Footer --- */
#footer {
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	color: #999;
	margin-top: 20px;
	margin-bottom: 50px;
	display: block;
	height: 30px;
}
#footer.main {
	width: 920px;
	display: block;
}
#footer.center {
	width: 420px;
	display: block;
}
#footer ul {
}
#footer ul li {
	float: left;
	margin-right: 22px;
}
#footer ul li a {
	color: #666;
	font-size: 11px;
	line-height: 14px;
}
#footer ul li a:hover {
	color: #f40009;
}

#top {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}

#map {
	display: block;
	position: relative;
	height: 600px;
	width: 920px;
	overflow: hidden;
	background-image: url(../images/africaMap.jpg);
}

.waterProjects a.bullet {
	display: block;
	position: absolute;
	background: url(../images/dot_water.png);
	height: 20px;
	width: 20px;
}

.healthProjects a.bullet {
	display: block;
	position: absolute;
	background: url(../images/dot_health.png);
	height: 20px;
	width: 20px;
}

.educationProjects a.bullet {
	display: block;
	position: absolute;
	background: url(../images/dot_education.png);
	height: 20px;
	width: 20px;
}


#map div.popup {
	display: none;
	position: absolute;
	width: 320px;
	top: 100px;
	left: 300px;
	background: white;
	z-index: 3;
	padding: 10px;
}

.waterProjects h3 {
	color: #FFF;
	background-color: #09F;
	font-size: 16px;
	margin-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
}

.healthProjects h3 {
	color: #FFF;
	background-color: #3C3;
	font-size: 16px;
	margin-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
}

.educationProjects h3 {
	color: #FFF;
	background-color: #F90;
	font-size: 16px;
	margin-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
}



#map div.popup h4 {
	font-size: 14px;
	color: #333;
	margin: 0px;
	padding: 0px;
}

#map div.popup a.close {
	color: #333;
	background-color: #CCC;
	padding: 3px 4px 2px;
}
